; Copyright CANON INC. 2011
CompanyName=Canon
ProductName=Maninst
ModelName=MF8300C Series
Administrator=true
MessagesFile=Messages.properties
SourceDirectory=Source
InstallDirectory=Canon\MF8300C Series\Manual
ManualName=MF8300C Series e-Manual
Version=1
ShortcutFile=index.html
DesktopShortcutName=MF8300C Series e-Manual.lnk
StartMenuShortcutName=Canon MF8300C Series\MF8300C Series e-Manual.lnk
RequireSpace=23000000
NotRegister=false
